a:link.goa,a:visited.goa,a:hover.goa {height:13px;}
#bar_queue_notvip, #bar_queue_vip {text-align:left;padding-left:10px;margin-left:2px}
#pers_zip_qu {width:111px}
.bar_greets {width:165px;padding-top:7px}
.bar_updates {padding-top:1px}
#bar_newmail {background-position: 5px -5px;}
#bar_newupd {background-position: -119px -257px;}
#bar_reg {margin-left:2px}
#bm_exit {margin-left:97px;}
#bm_menu5  {margin-left:105px;}
#bm_menu6  {margin-left:191px;}
#bar_options {margin-left:2px}
#sub_options {margin-left:-44px;}
#sub_options_not {margin-left:-64px;}
#sub_logout {margin-left:83px;}
#sub_vip {margin-left:-121px;}
#sub_notvip {margin-left:-141px;}
#sub_agroubles {margin-left:-47px;}
div.help200x90 {background:url(i_bar/ohelp_200x87.png) no-repeat;}
#bar_login, #bar_password {margin:0 1px 0 1px}
#bar_go {margin:2px 0 0 0}
#bar_agroubles {margin-left:2px;}
#bar_updates_unreg {padding-top:1px}
